---
:sourceurl: "%{mod_full_name}.gem"
:preamble: |-
  %global rb_build_versions %{rb_default_ruby}
  BuildRequires:  dbus-1-common
  Requires:       dbus-1-common
:main:
  :preamble: |-
    # Override build.rpm, see also https://github.com/openSUSE/obs-build/blob/master/configs/
    %global rb_build_versions %{rb_default_ruby}
    BuildRequires:  dbus-1-common
    Requires:       dbus-1-common
    Requires:       dbus-1-daemon
    Requires:       suseconnect-ruby-bindings
    # YaST dependencies
    Requires:       autoyast2-installation
    # ArchFilter
    Requires:       yast2 >= 4.5.20
    Requires:       yast2-bootloader
    Requires:       yast2-country
    Requires:       yast2-hardware-detection
    Requires:       yast2-installation
    Requires:       yast2-iscsi-client >= 4.5.7
    Requires:       yast2-network
    Requires:       yast2-proxy
    Requires:       yast2-storage-ng >= 5.0.31
    Requires:       yast2-users
    %ifarch s390 s390x
    Requires:       yast2-s390 >= 4.6.4
    Requires:       yast2-reipl
    Requires:       yast2-cio
    %endif
    # Storage dependencies
    Requires:       bcache-tools
    Requires:       btrfsprogs
    Requires:       cryptsetup
    Requires:       dmraid
    Requires:       dosfstools
    Requires:       e2fsprogs
    Requires:       exfatprogs
    Requires:       fcoe-utils
    %ifarch x86_64 aarch64
    Requires:       fde-tools
    %endif
    Requires:       jfsutils
    Requires:       libstorage-ng-lang
    Requires:       lvm2
    Requires:       mdadm
    Requires:       multipath-tools
    Requires:       nfs-client
    Requires:       ntfs-3g
    Requires:       ntfsprogs
    Requires:       nvme-cli
    Requires:       open-iscsi
    Requires:       quota
    Requires:       snapper
    Requires:       udftools
    Requires:       xfsprogs
    Requires:       yast2-schema
    # lsblk
    Requires:       util-linux-systemd
